.pbmit-portfolio-style-3 .pbmit-box-content,
.pbmit-portfolio-style-3 .pbmit-portfolio-btn-wrapper,
.pbmit-portfolio-style-3 .pbmit-featured-wrapper img {
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.pbmit-portfolio-style-3 .pbminfotech-post-content {
	position: relative;
	display: grid;
	gap: 10px;
}
.pbmit-portfolio-style-3 .pbmit-image-wrap {
    padding: 0 0 30px 0;
}
.pbmit-portfolio-style-3 .pbmit-image-wrap .pbmit-link {
	z-index: 1;
}
.pbmit-portfolio-style-3 .pbmit-featured-wrap,
.pbmit-portfolio-style-3 .pbmit-featured-wrapper,
.pbmit-portfolio-style-3 .pbmit-image-wrap,
.pbmit-portfolio-style-3 .pbminfotech-image-wraper {
	position: relative;
	overflow: hidden;
}
.pbmit-portfolio-style-3 .pbmit-featured-wrapper img {	
	transform: scale3d(1.1, 1.1, 1) translate3d(15px, 0, 0);
	transition: all .35s;
	transform-origin: 85% 100%;
	-webkit-transform: scale3d(1.1, 1.1, 1) translate3d(15px, 0, 0);
	-webkit-transition: all .35s;
	-webkit-transform-origin: 85% 100%;
	width: 100%;
}
.pbmit-portfolio-style-3:hover .pbmit-featured-wrapper img {
	transform: scale3d(1.1, 1.1, 1) translate3d(0, 0, 0);
	-webkit-transform: scale3d(1.1, 1.1, 1) translate3d(0, 0, 0);
}
.pbmit-portfolio-style-3 .pbmit-port-year,
.pbmit-portfolio-style-3 .pbmit-portfolio-title {
    font-size: 14px;
    line-height: 24px;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.pbmit-portfolio-style-3 .pbmit-portfolio-title {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	-webkit-box-orient: vertical;
}
.pbmit-portfolio-style-3 .pbmit-port-year {
	position: relative;
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-portfolio-style-3 .pbmit-port-year::before {
	content: '-';
	margin: 0 6px;
	display: inline-block;
}
.pbmit-portfolio-style-3 .pbmit-port-cat a {
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.pbmit-portfolio-style-3 .pbmit-title-wrap,
.pbmit-portfolio-style-3 .pbmit-box-content {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.pbmit-portfolio-style-3 .pbmit-box-content {
	gap: 10px;
}
.pbmit-portfolio-style-3 .pbmit-port-cat a:hover,
.pbmit-portfolio-style-3 .pbmit-portfolio-title a:hover {
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-portfolio-style-3 .pbmit-global-btn a {
	border: 1px solid var(--pbmit-enginix-global-color);
	background-color: transparent;
	color: var(--pbmit-enginix-global-color);
	overflow: hidden;
}
.pbmit-element-portfolio-style-3 .pbmit-global-btn .pbmit-icon-wrapper .pbmit-btn-icon {
	background-color: var(--pbmit-enginix-global-color);
}
.pbmit-element-portfolio-style-3 .pbmit-heading-subheading {
    margin-bottom: 40px;
}
/* == pbmit-portfolio-group == */
.pbmit-element-portfolio-style-3 .pbmit-padding-zero,
.pbmit-element-portfolio-style-3 .pbmit-portfolio-group-center > div,
.pbmit-element-portfolio-style-3 .pbmit-portfolio-group-top > div {
	padding: 0;
}
.pbmit-element-portfolio-style-3 .pbmit-portfolio-group-center .col-xl-5{
	align-self: self-end;
}
.pbmit-element-portfolio-style-3 .pbmit-portfolio-group-top .col-xl-7 .col-lg-6:first-child{
	padding: 15px 0 0 24px;
} 
/* == Bg Color == */
.pbmit-elementor-bg-color-blackish .pbmit-portfolio-style-3 .pbmit-port-year,
.pbmit-elementor-bg-color-blackish .pbmit-portfolio-style-3 .pbmit-port-cat a,
.pbmit-elementor-bg-color-blackish .pbmit-portfolio-style-3 .pbmit-portfolio-title a,

.pbmit-elementor-bg-color-secondary .pbmit-portfolio-style-3 .pbmit-port-year,
.pbmit-elementor-bg-color-secondary .pbmit-portfolio-style-3 .pbmit-port-cat a,
.pbmit-elementor-bg-color-secondary .pbmit-portfolio-style-3 .pbmit-portfolio-title a {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-portfolio-style-3 .pbmit-port-cat a:hover,
.pbmit-elementor-bg-color-blackish .pbmit-portfolio-style-3 .pbmit-portfolio-title a:hover,

.pbmit-elementor-bg-color-secondary .pbmit-portfolio-style-3 .pbmit-port-cat a:hover,
.pbmit-elementor-bg-color-secondary .pbmit-portfolio-style-3 .pbmit-portfolio-title a:hover {
	color: var(--pbmit-enginix-global-color);
}
@media (min-width: 767px) {
	.pbmit-element-portfolio-style-3 .pbmit-portfolio-group-center .pbmit-padding-right-zero{
		padding-right: 0;
	}
	.pbmit-element-portfolio-style-3 .pbmit-portfolio-group-center .pbmit-padding-left-zero{
		padding-left: 0;
	}
}
@media (max-width: 767px) {
	.pbmit-element-portfolio-style-3 .pbmit-portfolio-group-top .col-xl-7 .col-lg-6:first-child {
		padding: 0 0 40px 24px;
	}
}